# mbmon - MBSE BBS Monitor

###

SYNOPSIS

mbmon <host>

###

DESCRIPTION

mbmon is the monitor program so that you can see what is happening on your bbs. It can show all processes and actions of all programs, show system statitistics, disk useage, and the last callers list. The host option is not yet implemented.

###

ENVIRONMENT

In order to run mbmon you must set the global variable $MBSE_ROOT. This variable must point to the root directory of the bbs structure. The main configuration file config.data must be present in the ~/etc directory.

###

BUGS

If you find any bugs, mispelled documentation etc, please contact the author: Michiel Broek at 2:2801/16@Fidonet or Michiel_Broek@f16.n2801.z2.fidonet.org

Back to index Back to Main index